/* -------- */
/* Lightning CSS Styles */
/* -------- */


.clear {
    clear:both;
}

/* image link border fix for IE */
a img {
	border: none;
}

body {
	background:url('../img/background.jpg') center 0 repeat-y #666666;
}

#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

#content {
	width:440px; 
	float:left; 
	padding-left:30px; 
	padding-right:30px;  
	background-color:#FFF; 
}

#content-wrappper {
	width: 965px;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.spacer_5 {
	height:5px;
}

.spacer_10 {
	height:10px;
}

.spacer_15 {
	height:15px;
}

.spacer_20 {
	height:20px;
}

.divider {
	border-top: 1px solid #CCC;
	margin-bottom:20px;
}

.column-ender {
	border-top:1px solid #999;
	margin-top:20px;
}


/*footer */

.footer-text {
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px;
}

.footer-text a:visited {
	color:#069;
	text-decoration: none;
	font-weight:bold
	}
	
.footer-text a:link{
	color: #069;
	text-decoration: none;
	font-weight:bold
	}

.footer-text a:hover {
	text-decoration: underline;
	color: #069;
	font-weight:bold
}

.footer-text a:active {
	text-decoration: none;
	color:#069;
	font-weight:bold
}

#sitefooter-container {
	width: 960px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top:20px;
	border-top: 1px solid #CCC
}

/* header */

#siteheader-container { 
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
}

#de-newszap-header {
	width: 232px;
	float: left;
	height: 90px;
	margin-bottom: 10px;
}

#header-content{
	width: 960px;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}


#de-newszap-logo { 
	width: 232px;
	float: left;
	height: 60px;
	text-align:center;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-bottom:0px;
}

#date {
	width: 232px;
	float: left;
	text-align:center;
	padding-bottom: 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-right: 0px;
	padding-right: 0px;
}

#login {
	width: 960px;
	float: left;
	text-align:right;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	padding-right: 0px;
}

#md-header-ad {
	float: left;
	height: 90px;
	width: 728px;
	margin-bottom: 10px;
}

.page-name {
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 28px;
} 

/* section topper */

#section-topper {
	width:960px;
	padding-top:5px;
	height:55px;
	float:left;
	border-bottom:1px solid #999;
}

#section-topper2 {
	width:960px;
	padding-top:5px;
	height:55px;
	float:left;
	border-bottom:1px solid #999;
	margin-bottom:20px;	
}



#section-name {
	width:660px; 
	float:left; 
	font-size: 30px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-transform:capitalize;  
	text-align: left; 
	padding-top: 6px;
}


/* site search */

#search-container { 
	padding-bottom: 10px;
    padding-left: 3px;
    padding-right: 3px;
    width: 288px;
	}

#search { 
    width: 300px;
	float:right;
	}

.search-label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding-bottom: 2px;
    text-transform: uppercase;
	color:#999;
}

.site-search-box { 
    float:left;
	padding-bottom:5px;
	width: 300px;
	}


/* summary divisions */

#stories {width:440px; float:left; background-color:#FFF;}

#top-story {width:440px; float:left;}
.top-story {width:440px; float:left;}

#secondary-story {width:210px; padding-right:10px; float:left;}
.secondary-story {width:210px; padding-right:10px; float:left;}

#headline-story {width:210px; padding-left:10px; margin-top:10px; float:right;}

/* summary text */

.summary-text {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}


.summary-text a:visited {
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}
	
.summary-text a:link{
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}

.summary-text a:hover {
	text-decoration: underline;
	color: #006699;
	font-weight:bold;
}

.summmary-text a:active {
	text-decoration: none;
	color: #006699;
	font-weight:bold;
}


.summary-text-bold {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight:bold;
}


.summary-text-bold a:visited {
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}
	
.summary-text-bold a:link{
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}

.summary-text-bold a:hover {
	text-decoration: underline;
	color: #006699;
	font-weight:bold;
}

.summary-text-bold a:active {
	text-decoration: none;
	color: #006699;
	font-weight:bold;
}

.summary-text-readmore {
	color:#990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.summary-text-readmore a:visited {
	color:#990000;
	text-decoration: none;
	}
	
.summary-text-readmore a:link{
	color:#990000;
	text-decoration: none;
	}

.summary-text-readmore a:hover {
	text-decoration: underline;
	color: #990000;
}

.summmary-text-readmore a:active {
	text-decoration: none;
	color: #006699;
}


/* top summary */

.top-headline {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

.top-headline a:visited {
	color:#006699;
	text-decoration: none;
	}
	
.top-headline a:link{
	color:#006699;
	text-decoration: none;
	}

.top-headline a:hover {
	text-decoration: underline;
	color: #006699;
}

.top-headline a:active {
	text-decoration: none;
	color: #006699;
}

.top-photo {
	height: 120px;
  	border: 1px solid black;
  	overflow:hidden;
  	float:right;
 	margin-left:10px;
}


/* secondary summary */

.secondary-headline {
	color:#006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom:5px;
}

.secondary-headline a:visited {
	color:#006699;
	text-decoration: none;
	}
	
.secondary-headline a:link{
	color:#006699;
	text-decoration: none;
	}

.secondary-headline a:hover {
	text-decoration: underline;
	color: #006699;
}

.secondary-headline a:active {
	text-decoration: none;
	color: #006699;
}

.secondary-text {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.secondary-text-readmore {
	color:#990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.secondary-text-readmore a:visited {
	color:#990000;
	text-decoration: none;
	}
	
.secondary-text-readmore a:link{
	color:#990000;
	text-decoration: none;
	}

.secondary-text-readmore a:hover {
	text-decoration: underline;
	color: #990000;
}

.secondary-text-readmore a:active {
	text-decoration: none;
	color: #006699;
}


/* headline summary */

.summary-headline {
	color:#006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	padding-bottom:10px;
}

.summary-headline a:visited {
	color:#006699;
	text-decoration: none;
	}
	
.summary-headline a:link{
	color:#006699;
	text-decoration: none;
	}

.summary-headline a:hover {
	text-decoration: underline;
	color: #006699;
}

.summary-headline a:active {
	text-decoration: none;
	color: #006699;
}


/* summary labels */

.summary-timestamp {
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	padding-bottom:3px;
}

.summary-top-timestamp {
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	padding-bottom:3px;
}

.content-header {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-size: 14px;
	font-weight:700;
	padding-bottom: 2px;
	border-bottom: 1px solid #999;
	margin-bottom:10px;
}

/* photo box */

#photo-box {
	border:solid #000 1px; 
	width:450px;
	margin-bottom:10px;
	margin-top: 10px;
}

/* video box */

#video-box { 
	width:450px;
	margin-bottom:10px;
	margin-top: 10px;
}

/* summary photos */

.photo-one {
	width:140px; 
	height:150px; 
	padding-right:6px; 
	float:left; 
	text-align:center;
}

.photo-summary-image {
	border: 1px solid black;
	margin-bottom:3px;
}

.video-summary-image {
	border: 1px solid black;
	margin-bottom:3px;
}

.section-summary-image {
	border: 1px solid black;
	margin-bottom:3px;
}

.section-one {
	width:140px; 
	height:160px; 
	padding-right:6px; 
	float:left; 
	text-align:center;
}

#summary-photos {width:440px; float:left;}

/* summary videos */

#summary-videos {width:440px; float:left;}

/* summary sections*/

#summary-sections{width:440px; float:left;}

/* default story page */

.headline-story {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
}

.byline {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
}

.story-timestamp {
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	padding-top:5px;
}

.story-text {
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 21px;
}	


.story-text a:visited {
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}
	
.story-text a:link{
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}

.story-text a:hover {
	text-decoration: underline;
	color: #006699;
	font-weight:bold;
}

.story-text a:active {
	text-decoration: none;
	color: #006699;
	font-weight:bold;
}
	
.story-text-readmore {
	color:#990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 21px;
}

.story-text-readmore a:visited {
	color:#990000;
	text-decoration: none;
	}
	
.story-text-readmore a:link{
	color:#990000;
	text-decoration: none;
	}

.story-text-readmore a:hover {
	text-decoration: underline;
	color:#990000;
}

.story-text-readmore a:active {
	text-decoration: none;
	color:#990000;
}

.cutline-text {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
	margin-bottom: 12px;
}


#story-content {
	width:440px; 
	float:left; 
	padding-left:0px; 
	padding-right:30px;  
	margin-top:10px;
	background-color:#FFF;
}

#story-adstack-area-left {
	width:162px;
	padding-right:18px;
	margin-top:10px;
	float:left;
	background-color:#FFF;}

#story-adstack-area-right {
	width:300px; 
	float:right; 
}

.social-container {
	margin-bottom: 15px;
	margin-top:10px;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom:1px solid #999;
	/*border-top:1px solid #999;*/
	font-size: 10px;
	text-transform: uppercase;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}

.social-comment-count {
	float:left;
	padding-right:10px;
	padding-top:3px;
}

.social-share-buttons {
	float:left;
	padding-left:40px;
	padding-right:5px;
	padding-top:3px;
}

.social-email-button {
	float:left;
	padding-left:30px;
	padding-right:5px;
	padding-top:3px;
}

.social-print-button {
	float:left;
	padding-left:10px;
	padding-right:5px;
	padding-top:3px;	
}

.related-box {
    display: inline-block;
    float: left;
	width:440px;
    margin-top:5px;
}

#comments-form {
	float:left;
	margin-top:10px;
}

.comments-form {
	float:left;
	margin-top:10px;
}

#mapcanvas {
    display: inline-block;
    float: right;
    height: 190px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: auto;
    margin-top: auto;
    width: 190px;
}

.social-spacer{
	margin-left:20px;
}

/* Additional Styles */

#faq-text {color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; line-height: 17px; width:640px; padding-left:10px; margin-top:10px; float:right;}
	
#faq-questions {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	width:300px;
	float:left;
	margin-top:10px;
	background-color:#FFF;
	font-weight: bold;
}
	
.faq-headline {
	color:#00000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}


/* ads */ 

#medium-rectangle-stack {
	padding-left:0px
}

#medium-rectangle-stack li {
	margin-bottom:10px;
	list-style:none;
}

#adstack-area-right {
	width:300px;
	float:right;
	background-color:#FFF;
}
	

#adstack-area-left {
	width:160px;
	float:left;
	background-color:#FFF;

}

.adbox {
	margin-bottom:30px;
	float:left;
}

.adbox-nomargin {
	float:left;
}

.adbox-topmargin {
	float:left;
	margin-top:20px;
	margin-bottom:30px;
}

.adbox-weather {
	margin-bottom:10px;
	margin-left:20px;
	margin-right:20px;
}


/* widgets */

#mapcanvas {
	display: inline-block;
	margin: auto;
	width:100%;
	height:350px;
}

.fullbox {
	margin-bottom:20px;
}

#sports-twitter-feed {
	padding-bottom:20px;
	float:left;
}

#twitter-feed {
	padding-bottom:20px;
	width:440px;
	padding-right:2px;
	float:left
}

#community-weather {
	margin-bottom:30px;
}

#forum-summary-box {
	margin-bottom:20px;
}


/* special sections story */

#special-sections-photo-area {
	width:210px;
	float:right;
	margin-top:20px;
	margin-left:10px;
	border:#000 thin solid
}

#special-sections-story-area {
	width:210px;
	margin-right:10px;
	margin-top:10px;
}

/* coupons */

#coupons-left-column {
	width:590px; 
	float:left; 
	margin-top:20px; 
	padding-right:17px; 
	padding-left:18px; 
	border-right:1px solid #CCC;
}

#coupons-right-column {
	width:300px; 
	float:right; 
	padding-left:34px; 
	background-color:#FFF; 
	margin-top:20px;
}

/* advertising */

#advertising-left-column {
	width:160px; 
	float:left; 
	margin-top:20px;
	background-color:#FFF;
}

#advertising-center-column {
	width:749px;
	float:left;
	margin-top:20px;
	padding-left:30px;
	margin-left:20px;
	background-color:#FFF;
	padding-bottom:20px;
	border-left:1px solid #CCC;
}

/* faq */

#faq-left-column {
	width:160px; 
	float:left; 
	margin-top:20px;
	background-color:#FFF;
}

#faq-center-column {
	width:749px;
	float:left;
	margin-top:20px;
	padding-left:30px;
	margin-left:20px;
	background-color:#FFF;
	padding-bottom:20px;
	border-left:1px solid #CCC;
}


/* help */

#help-left-column {
	width:439px; 
	float:left; 
	margin-top:20px;
	padding-right:20px;
	background-color:#FFF;
	border-right:1px solid #CCC;
}

#help-center-column {
	width:480px;
	float:right;
	margin-top:20px;
	padding-left:20px;
	background-color:#FFF;
	
}



/*jobs */

#jobs-area-center {
	width:490px; 
	float:left; 
	padding-left:10px; 
	padding-right:10px;  
	background-color:#FFF;
	margin-top:20px;
}

#jobs-area-right {
	width:300px; 
	float:right; 
	background-color:#FFF; 
	margin-top:20px;
}

#jobs-area-left {
	width:130px; 
	float:left; 
	background-color:#FFF; 
	padding-right:20px;
}

/* mascot */

#mascot-left-column {
	width:299px; 
	height:500px;
	float:left; 
	background-color:#FFF;
	margin-top:20px;
	padding-right:20px;
	border-right:1px solid #CCC;
}

#mascot-center-column {
	width:400px;
	float:left;
	margin-top:20px;
	margin-left:30px;
	margin-right:30px;
	background-color:#FFF;
	padding-bottom:20px;
}

#mascot-right-column {
	width:159px; 
	height:500px;
	float:right; 
	background-color:#FFF;
	margin-top:20px;
	padding-left:20px;
	border-left:1px solid #CCC;
}

/* Real Estate */

#real-estate-left-column {
	width:235px; 
	height:600px;
	float:left; 
	background-color:#FFF;
	margin-top:20px;
}

#real-estate-center-column {
	width:288px;
	float:left;
	margin-top:20px;
	padding-left:20px;
	margin-left:20px;
	padding-right:20px;
	margin-right:20px;
	background-color:#FFF;
	padding-bottom:10px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}

#real-estate-right-column {
	width:355px; 
	height:600px;
	float:right; 
	background-color:#FFF;
	margin-top:20px;
}

#real-estate-image {
	width:290px;
	border: 1px #000 solid;
}

#real-estate-about-us {
	text-align:left; 
	width:290px; 
	padding-top:10px; 
	float:left;
}

#trulia-search-box {
	position: relative;
	float: none;
	width: 220px;
	background-color: #FFFFFF;
	}

	
#quick-search-box {
	float: left;
	width: 220px;
	margin-top: 10px;
}  

#quick-search-left {
	float: left;
	width: 110px;
	text-align: center;
}

#quick-search-right {
	float: right;
	width: 110px;
	text-align: center;
}

.quick-search-community {
	text-transform: uppercase;
	font-weight: bold;
	height: 5px;
}

/* newspaper profile pages */

#profile-left-column {
	width:159px; 
	height:600px;
	float:left; 
	background-color:#FFF;
}

#profile-center-column {
	width:398px;
	float:left;
	margin-top:20px;
	padding-left:30px;
	margin-left:20px;
	padding-right:30px;
	margin-right:20px;
	background-color:#FFF;
	padding-bottom:20px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}

#profile-right-column {
	width:299px; 
	height:600px;
	float:right; 
	background-color:#FFF;

}

#profile-facebook {
	width:90px;
	padding-left:5px; 
	padding-right:5px; 
	margin-right:50px; 
	float:left; 
	text-align:center;
}

#profile-twitter {
	width:90px; 
	padding-left:5px; 
	padding-right:5px; 
	float:left; 
	text-align:center;
}

#profile-marketplace {
	width:90px;
	padding-left:5px; 
	padding-right:5px; 
	margin-left:50px; 
	float:left; 
	text-align:center;
}

#profile-links-container {
	width:400px; 
	color:#000000;
}

#profile-facebook-b {
	width:120px; 
	padding-left:5px; 
	padding-right:5px; 
	margin-left:65px; 
	float:left; 
	text-align:center;
}

#profile-marketplace-b {
	width:120px; 
	padding-left:5px; 
	padding-right:5px; 
	margin-right:65px; 
	float:left; 
	text-align:center;
}


#profile-image {
	width:398px;
	margin-top:10px;
	float:left; 
	border:1px solid #000;
}

#profile-address {
	text-align:center;
	width:400px;
	padding-top:10px;
	float:left;
}


/* comment header and button */


#comment-header-container {
	width: 440px;
	margin-top:60px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}

#comment-header-box {
	width:220px;
	float:left;
}

#comment-report-box {
	width:220px;
	float:right;
}
	
.comment-header {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-size: 14px;
	font-weight:700;
}

/* publish your news */

#celebrations-area {
	width:449px;
	float:left;
	margin-top:10px;
	padding-right:30px;
	border-right:1px solid #CCC;
}

#special-announcements-area {
	width:450px;
	margin-top:10px;
	margin-left:30px;
	float:right;
}


#place-celebration-button {
	text-align:center;
	margin-bottom:10px;
}

#place-announcement-button {
	text-align:center;
	margin-bottom:10px;
}

/* calendar */

.event-field-label {
	float:left; 
	text-align:right; 
	width:100px; 
	margin-right:10px; 
	margin-bottom:20px;
}

.event-field {
	float:left; 
	width:490px; 
	margin-bottom:20px;
}

.event-required {
	color:red;
	font-weight:bold;
}

.event-not-required {
	font-weight:bold;
	}
	
.calendar-disclaimer {
	margin-top:10px;
}

.cal-instruction-box {
	width:320px;
	margin-top:10px;
	float:right;
}

.submission-box {
	width:600px;
	float:left;
	margin-top:10px;
	padding-right:19px;
	border-right:1px solid #CCC;
	margin-right:20px;
}

/* entertainment */


/* special coverage */

#specialcoverage-header{
	background-image:url(../img/olympics-logo-special-coverage.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:105px;
	/*margin-top:20px;*/
	margin-bottom:10px;
}

.specialcoverage-link {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	/*margin-bottom:10px;*/
	margin-left:190px;
	text-align:center;
	float:left;
}

.specialcoverage-link a:visited {
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}
	
.specialcoverage-link a:link{
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}

.specialcoverage-link a:hover {
	color:#006699;
	text-decoration:underline;
	font-weight:bold;
}

.specialcoverage-link a:active {
	color:#006699;
	text-decoration:underline;
	font-weight:bold;
}



/* welcome page */
#welcome-content {
	width:560px; 
	float:left; 
	padding-left:200px; 
	padding-right:200px; 
	padding-top:20px;
	background-color:#FFF;
}

#headline-welcome {
	width:560px;
	margin-bottom:20px;
	float:left;
	text-align:center;
}

.welcome-headline {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}

.welcome-headline a:visited {
	color:#006699;
	text-decoration: none;
	}
	
.welcome-headline a:link{
	color:#006699;
	text-decoration: none;
	}

.welcome-headline a:hover {
	text-decoration: underline;
	color: #006699;
}

.welcome-headline a:active {
	text-decoration: none;
	color: #006699;
}

/* user registration and account*/

#user-registration-form {
	width:340px; 
	float:left; 
	padding-left:30px; 
	padding-right:30px;  
	margin-top:20px;	
}

#user-registration-instructions {
	width:162px;
	padding-right:18px;
	margin-top:20px;
	float:left;
	background-color:#FFF;}

#user-registration-pledge {
	width:380px; 
	float:right; 
}

.form-header-text {
    color:#333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-transform: uppercase;
	font-weight:bold
}

.profile-a {
	float:left;
	width:290px;
}

.profile-b {
	float:left;
	width:290px;
	margin-left:22px;
	margin-right:22px;
	padding-left:22px;
	padding-right:22px;
	border-left:1px solid #999;
	border-right:1px solid #999;
}

.update-button {
	text-align:center;
	padding-top:20px;
}

/* front page */

.frontpage-section-label {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #999;
	text-transform:capitalize;
	padding-bottom:3px;
	margin-bottom:13px;
	font-size: 14px;
	font-weight:700;
}

.frontpage-section-label a:visited {
	color:#000;
	text-decoration: none;
	}
	
.frontpage-section-label a:link{
	color:#000;
	text-decoration: none;
	}

.frontpage-section-label a:hover {
	color:#000;
	text-decoration: none;
}

.frontpage-section-label a:active {
	color:#000;
	text-decoration: none;
}

.frontpage-section-link {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.frontpage-section-link a:visited {
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}
	
.frontpage-section-link a:link{
	color:#006699;
	text-decoration: none;
	font-weight:bold;
	}

.frontpage-section-link a:hover {
	color:#006699;
	text-decoration:underline;
	font-weight:bold;
}

.frontpage-section-link a:active {
	color:#006699;
	text-decoration:underline;
	font-weight:bold;
}

/* community pages | gallery */

.gallery-box-wide {
	float:left;
	width:294px;
	border:1px solid #999;
	margin-bottom:20px;
	padding-top:3px;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
}

.gallery-box-narrow {
	float:left;
	width:154px;
	border:1px solid #999;
	margin-bottom:20px;
	padding-top:3px;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
}

.gallery-label {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #999;
	text-transform:capitalize;
	padding-bottom:3px;
	margin-bottom:13px;
	font-size: 14px;
	font-weight:700;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
}

/* community pages | social connections */

#social-frame {
	float:left;
	margin-bottom:20px;
	}	

.social-icon {
	float:left;
	width:30px;
	height:30px;
	text-align:center;
	margin-bottom:10px;
	margin-right:5px
}

.social-icon-small {
	float:left;
	width:20px;
	height:20px;
	text-align:center;
	margin-bottom:5x;
	margin-right:5px
}

.social-text {
	float:left;
	width:125px;
	height:30px;
	text-align:left;
	margin-bottom:10px;
}

.social-text-small {
	float:left;
	width:125px;
	height:20px;
	text-align:left;
	margin-bottom:3px;
}

/* community pages | e-edition */

.eedition-frame {
	float:left;
	border-bottom:1px solid #999;
	padding-bottom:10px;
	margin-bottom:20px;
}

.newspaper-frame {
	border:1px solid #000;
	margin-bottom:20px;
	float:left;
}	

/* community pages | poll */

.poll-headline {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom:2px;
}

.poll-box-wide {
	float:left;
	width:288px;
	border: 1px solid #999; 
	margin-bottom:20px;
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
}

.poll-label {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #999;
	text-transform:capitalize;
	padding-bottom:3px;
	margin-bottom:13px;
	font-size: 14px;
	font-weight:700;
	margin-top:5px;
}

/* community pages | newspage */

#page {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

#news440 {
	width:440px; 
	float:left; 
	padding-left:14px; 
	padding-right:14px;
	margin-left:15px; 
	margin-right:15px;  
	border-left: 1px solid #999; 
	border-right: 1px solid #999;
}

#news300 {
	width:300px;
	float:left;
}
	
#news160 {
	width:160px;
	float:left;

}

.objectframe {
	float:left;
	margin-bottom:20px;
}

.objectsubframe {
	float:left;
	margin-bottom:10px;
}

.objectframe-rulebelow {
	float:left;
	border-bottom:1px solid #999;
	padding-bottom:10px;
	margin-bottom:20px;
}




/* deprecated */

/* {border: 1px solid red !important;} */

/* #label {width:660px;} */

/* .top-headline {color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:20px; margin-top:1px; margin-bottom:2px;} */

/* #entertainment-calendar {margin-bottom:30px;} */